<?php

class About extends Public_Controller {

    function __construct() {
        parent::__construct();
        $this->site_title = $this->config->item('gk_name');
        $this->load->helper('site');
    }

    public function index() {
        $data = array();
        $data['about'] = $about = $this->Site_Model->get_list('page', array('slug' => 'about'));
        $this->page_title = $about[0]->title;
        $this->current_section = $about[0]->title;
        $data['url_page'] = 'page_about';
        $this->body_class[] = 'page-about';
        $this->page_meta_keywords = $about[0]->meta_keys;
        $this->page_meta_description = $about[0]->meta_desc;
        $this->render_page('about/index', $data);
    }

}
